<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Edgar's Painting</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/bulma.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link rel="stylesheet" href="css/aos.css" />
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>

  <div class="splash is-relative"></div>

  <div class="menu"></div> 
  <div class="main-content has-background-white">
    <div class="columns is-gapless is-vcentered">
      <div class="column is-2">
        <figure class="image">
          <a href="index.html">
            <img src="img/logo_principal.png" alt="Logo">
          </a>
        </figure>
      </div>
      <div class="column is-2">
        <div class="block mt-3 ml-4">
          <h3>Edgar Ortega, Owner</h3>
          <p><a href="tel:4147026072">414-702-6072</a></p>
          <p><a href="mailto:edgarthepainter2021@gmail.com">edgarthepainter2021@gmail.com</a></p>
        </div>
      </div>
    </div>
    <div class="hero">
      <div class="hero-body">
        <div class="columns is-gapless is-centered">
          <div class="column is-8" data-aos="fade-up">
            <p class="title titleHolder titleStyle"></p>
            <p class="subtitle" id="messageHolder"></p>
          </div>
        </div>
      </div>
    </div>
    <div class="hero">
      <div class="hero-body p-0 data-aos="fade-up">
        <div class="columns is-multiline is-gapless" id="portfolioHolder"></div>
      </div>
    </div>
  </div>
  <div id="feedPOC"></div>
  <div class="columns is-gapless is-centered has-background-grey-dark">
    <div class="column is-6">
      <section class="section" data-aos="fade-up">
        <p class="title has-text-white-bis" id="servicesHolder"></p>
      </section>
    </div>
  </div>
  <div class="columns is-gapless is-centered has-background-white">
    <div class="column is-6">
      <section class="section">
        <p class="subtitle" id="addressHolder"></p>
      </section>
    </div>
  </div>

  <footer class="footer">
    <div class="content has-text-centered">
      <p>
        <strong class="titleHolder"></strong> by <a href="http://edgarspainting.site/">Edgar's Painting</a>. The source code is licensed
        <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. The website content
        is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
      </p>
    </div>
  </footer>
  <script src="js/vendor/jquery-3.6.0.min.js"></script>
  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/vendor/aos.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. 
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>-->
</body>

</html>